package com.danding.yang800.Vo;

/**
 * Created by Administrator on 2017/12/20.
 */
public class BuyGiftFlagVO {

    /**
     * success : true
     * result : {"storeSkuSn":"","buyGiftBagFlag":"true","singleFlag":false}
     */

    private boolean success;
    private ResultBean result;

    public boolean isSuccess() {
        return success;
    }

    public void setSuccess(boolean success) {
        this.success = success;
    }

    public ResultBean getResult() {
        return result;
    }

    public void setResult(ResultBean result) {
        this.result = result;
    }

    public static class ResultBean {
        /**
         * storeSkuSn :
         * buyGiftBagFlag : true
         * singleFlag : false
         */

        private String storeSkuSn;
        private String buyGiftBagFlag;
        private boolean singleFlag;

        public String getStoreSkuSn() {
            return storeSkuSn;
        }

        public void setStoreSkuSn(String storeSkuSn) {
            this.storeSkuSn = storeSkuSn;
        }

        public String getBuyGiftBagFlag() {
            return buyGiftBagFlag;
        }

        public void setBuyGiftBagFlag(String buyGiftBagFlag) {
            this.buyGiftBagFlag = buyGiftBagFlag;
        }

        public boolean isSingleFlag() {
            return singleFlag;
        }

        public void setSingleFlag(boolean singleFlag) {
            this.singleFlag = singleFlag;
        }
    }
}
